SCO Unix denies users from logging in

sco-passwd-deny (542) The risk level is classified as LowLow Risk

Description:

SCO Unix could deny legitimate users from logging in. This is caused by a vulnerability in the /bin/passwd command.


Consequences:

Denial of Service

Remedy:

No remedy available as of September 1, 2014.

References:

  • CERT Advisory CA-1993-08: SCO /bin/passwd Vulnerability.
  • CVE-1999-1162: Vulnerability in passwd in SCO UNIX 4.0 and earlier allows attackers to cause a denial of service by preventing users from being able to log into the system.
  • OSVDB ID: 7630: SCO UNIX passwd Utility Login DoS

Platforms Affected:

  • SCO SCO Unix

Reported:

May 24, 1993

The information within this database may change without notice. Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. In no event shall the author/distributor (IBM Internet Security Systems X-Force) be held liable for any damages whatsoever arising out of or in connection with the use or spread of this information.

For corrections or additions please email ignore thisxforceignore this@ignore thisus.ignore thisibm.comignore this

Return to the main page